Where is redash/preview yml file

I m try to deploy redash/preview images but seems like old yml dose not work,[worker]service cant connect to redis :dizzy_face:,here is the log,can anyone give me a yml file :zipper_mouth_face:

Traceback (most recent call last):
File “/app/manage.py”, line 9, in
manager()
File “/usr/local/lib/python3.7/site-packages/click/core.py”, line 722, in call
return self.main(*args, **kwargs)
File “/usr/local/lib/python3.7/site-packages/flask/cli.py”, line 586, in main
return super(FlaskGroup, self).main(*args, **kwargs)
File “/usr/local/lib/python3.7/site-packages/click/core.py”, line 697, in main
rv = self.invoke(ctx)
File “/usr/local/lib/python3.7/site-packages/click/core.py”, line 1066, in invoke
return _process_result(sub_ctx.command.invoke(sub_ctx))
File “/usr/local/lib/python3.7/site-packages/click/core.py”, line 1066, in invoke
return _process_result(sub_ctx.command.invoke(sub_ctx))
File “/usr/local/lib/python3.7/site-packages/click/core.py”, line 895, in invoke
return ctx.invoke(self.callback, **ctx.params)
File “/usr/local/lib/python3.7/site-packages/click/core.py”, line 535, in invoke
return callback(*args, **kwargs)
File “/usr/local/lib/python3.7/site-packages/click/decorators.py”, line 17, in new_func
return f(get_current_context(), *args, **kwargs)
File “/usr/local/lib/python3.7/site-packages/flask/cli.py”, line 426, in decorator
return __ctx.invoke(f, *args, **kwargs)
File “/usr/local/lib/python3.7/site-packages/click/core.py”, line 535, in invoke
return callback(*args, **kwargs)
File “/app/redash/cli/rq.py”, line 30, in scheduler
schedule_periodic_jobs(jobs)
File “/app/redash/tasks/schedule.py”, line 100, in schedule_periodic_jobs
set([job.id for job in rq_scheduler.get_jobs()])
File “/app/redash/tasks/schedule.py”, line 100, in
set([job.id for job in rq_scheduler.get_jobs()])
File “/usr/local/lib/python3.7/site-packages/rq_scheduler/scheduler.py”, line 316, in get_jobs
start=offset, num=length)
File “/usr/local/lib/python3.7/site-packages/redis/client.py”, line 2564, in zrangebyscore
return self.execute_command(*pieces, **options)
File “/usr/local/lib/python3.7/site-packages/redis/client.py”, line 836, in execute_command
conn = self.connection or pool.get_connection(command_name, **options)
File “/usr/local/lib/python3.7/site-packages/redis/connection.py”, line 1073, in get_connection
connection.connect()
File “/usr/local/lib/python3.7/site-packages/redis/connection.py”, line 544, in connect
raise ConnectionError(self._error_message(e))
redis.exceptions.ConnectionError: Error -2 connecting to redis:6379. Name or service not known.
Starting RQ scheduler…
Traceback (most recent call last):
File “/usr/local/lib/python3.7/site-packages/redis/connection.py”, line 539, in connect
sock = self._connect()
File “/usr/local/lib/python3.7/site-packages/redis/connection.py”, line 566, in _connect
socket.SOCK_STREAM):
File “/usr/local/lib/python3.7/socket.py”, line 752, in getaddrinfo
for res in _socket.getaddrinfo(host, port, family, type, proto, flags):
socket.gaierror: [Errno -2] Name or service not known

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
File “/app/manage.py”, line 9, in
manager()
File “/usr/local/lib/python3.7/site-packages/click/core.py”, line 722, in call
return self.main(*args, **kwargs)
File “/usr/local/lib/python3.7/site-packages/flask/cli.py”, line 586, in main
return super(FlaskGroup, self).main(*args, **kwargs)
File “/usr/local/lib/python3.7/site-packages/click/core.py”, line 697, in main
rv = self.invoke(ctx)
File “/usr/local/lib/python3.7/site-packages/click/core.py”, line 1066, in invoke
return _process_result(sub_ctx.command.invoke(sub_ctx))
File “/usr/local/lib/python3.7/site-packages/click/core.py”, line 1066, in invoke
return _process_result(sub_ctx.command.invoke(sub_ctx))
File “/usr/local/lib/python3.7/site-packages/click/core.py”, line 895, in invoke
return ctx.invoke(self.callback, **ctx.params)
File “/usr/local/lib/python3.7/site-packages/click/core.py”, line 535, in invoke
return callback(*args, **kwargs)
File “/usr/local/lib/python3.7/site-packages/click/decorators.py”, line 17, in new_func
return f(get_current_context(), *args, **kwargs)
File “/usr/local/lib/python3.7/site-packages/flask/cli.py”, line 426, in decorator
return __ctx.invoke(f, *args, **kwargs)
File “/usr/local/lib/python3.7/site-packages/click/core.py”, line 535, in invoke
return callback(*args, **kwargs)
File “/app/redash/cli/rq.py”, line 30, in scheduler
schedule_periodic_jobs(jobs)
File “/app/redash/tasks/schedule.py”, line 100, in schedule_periodic_jobs
set([job.id for job in rq_scheduler.get_jobs()])
File “/app/redash/tasks/schedule.py”, line 100, in
set([job.id for job in rq_scheduler.get_jobs()])
File “/usr/local/lib/python3.7/site-packages/rq_scheduler/scheduler.py”, line 316, in get_jobs
start=offset, num=length)
File “/usr/local/lib/python3.7/site-packages/redis/client.py”, line 2564, in zrangebyscore
return self.execute_command(*pieces, **options)
File “/usr/local/lib/python3.7/site-packages/redis/client.py”, line 836, in execute_command
conn = self.connection or pool.get_connection(command_name, **options)
File “/usr/local/lib/python3.7/site-packages/redis/connection.py”, line 1073, in get_connection
connection.connect()
File “/usr/local/lib/python3.7/site-packages/redis/connection.py”, line 544, in connect
raise ConnectionError(self._error_message(e))
redis.exceptions.ConnectionError: Error -2 connecting to redis:6379. Name or service not known.
Starting RQ scheduler…
[2020-07-06 01:54:02,366][PID:1][INFO][redash.tasks.schedule] Scheduling 372a63e24ac68e3028079685c6c1e8e1a38b9420 (refresh_queries) with interval 30.
[2020-07-06 01:54:02,367][PID:1][INFO][redash.tasks.schedule] Scheduling 75540cdf868e7873f5eec072177423b13b98dece (empty_schedules) with interval 3600.
[2020-07-06 01:54:02,368][PID:1][INFO][redash.tasks.schedule] Scheduling 52bcd40c254552539398db3cdb15055d4a9a536a (refresh_schemas) with interval 1800.
[2020-07-06 01:54:02,369][PID:1][INFO][redash.tasks.schedule] Scheduling c33b2b69cac2aa765fa2d2eb42301a0fc1ae774c (sync_user_details) with interval 60.
[2020-07-06 01:54:02,370][PID:1][INFO][redash.tasks.schedule] Scheduling d22541b0ed0835f429e15959feab5899a72cacea (purge_failed_jobs) with interval 86400.
[2020-07-06 01:54:02,371][PID:1][INFO][redash.tasks.schedule] Scheduling 797f4f959c6c96c738efd445b17db75742db80a9 (send_aggregated_errors) with interval 3600.
[2020-07-06 01:54:02,372][PID:1][INFO][redash.tasks.schedule] Scheduling 526f2c7f55dfe92457914cd7df02cfffe4dec877 (version_check) with interval 86400.
[2020-07-06 01:54:02,373][PID:1][INFO][redash.tasks.schedule] Scheduling e27209059575fcc17c527c47d0957cb21756e551 (cleanup_query_results) with interval 300.
[2020-07-06 01:54:02,374][PID:1][INFO][rq_scheduler.scheduler] Registering birth

now the worker can connect to redis ,but just not working :pensive:

Starting RQ scheduler…
[2020-07-06 03:42:13,173][PID:1][INFO][rq_scheduler.scheduler] Registering birth